@import "helpers";
.btn_to-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  transform: rotate(-90deg);
  background: $casper;
  border: 1px solid $border-main;
  font-size: 24px;
  transition: 0.5s;
  opacity: 0;
  z-index: -1;

  &.show {
    opacity: 1;
    z-index: $btn-to-top-z-index;
  }

  &:hover {
    background: $white;
  }
}
